Bug 927903 (Horde_Notification) - Review Request: php-horde-Horde-Notification - Horde Notification System
Summary: Review Request: php-horde-Horde-Notification - Horde Notification System
Status: CLOSED ERRATA
Alias: Horde_Notification
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Shawn Iwinski
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
: 834478 (view as bug list)
Depends On:
Blocks: Horde_Core
TreeView+ depends on / blocked
 
Reported: 2013-03-26 13:20 UTC by Remi Collet
Modified: 2013-04-05 00:00 UTC (History)
4 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2013-04-03 17:05:24 UTC
shawn: fedora-review+
gwync: fedora-cvs+


Attachments (Terms of Use)
fedora-review (6.39 KB, text/plain)
2013-04-01 20:47 UTC, Shawn Iwinski
no flags Details
phpci (13.72 KB, text/x-log)
2013-04-01 20:47 UTC, Shawn Iwinski
no flags Details

Description Remi Collet 2013-03-26 13:20:00 UTC
Spec URL: https://raw.github.com/remicollet/remirepo/086b119f8f2097ba2cebaec5aad884c5880c6d6e/php/horde/php-horde-Horde-Notification/php-horde-Horde-Notification.spec
SRPM URL: http://rpms.famillecollet.com/SRPMS/php-horde-Horde-Notification-2.0.1-2.remi.src.rpm
Description:
A library implementing a subject-observer pattern for raising and showing
messages of different types and to different listeners.


Fedora Account System Username: remim

Comment 1 Remi Collet 2013-03-26 13:21:52 UTC
*** Bug 834478 has been marked as a duplicate of this bug. ***

Comment 2 Shawn Iwinski 2013-04-01 20:47:19 UTC
Created attachment 730468 [details]
fedora-review

Generated by fedora-review 0.4.0 (660ce56) last change: 2013-01-29
Buildroot used: fedora-rawhide-x86_64
Command line :/usr/bin/fedora-review --mock-config fedora-rawhide-x86_64 -b 927903

Comment 3 Shawn Iwinski 2013-04-01 20:47:57 UTC
Created attachment 730469 [details]
phpci

phpci version 2.13.2

Comment 4 Shawn Iwinski 2013-04-01 20:50:20 UTC
COULD: Include require for "php-spl"

*** Since you are targeting EPEL 5, %clean section should be added.  Please do so after initial import.

No blockers.

===== APPROVED =====

Comment 5 Shawn Iwinski 2013-04-01 21:17:07 UTC
*** Another EPEL 5 item... "rm -rf %{buildroot}" in %install

Comment 6 Remi Collet 2013-04-02 10:48:09 UTC
Thanks for the review.
I will clean the old EL-5 stuff after import

New Package SCM Request
=======================
Package Name: php-horde-Horde-Notification
Short Description: Horde Notification System
Owners: remi nb
Branches: f18 f19 el6
InitialCC:

Comment 7 Gwyn Ciesla 2013-04-02 12:20:11 UTC
Git done (by process-git-requests).

Comment 8 Fedora Update System 2013-04-03 08:35:36 UTC
php-horde-Horde-Notification-2.0.1-2.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/php-horde-Horde-Notification-2.0.1-2.fc18

Comment 9 Fedora Update System 2013-04-03 08:36:11 UTC
php-horde-Horde-Notification-2.0.1-2.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/php-horde-Horde-Notification-2.0.1-2.el6

Comment 10 Fedora Update System 2013-04-03 17:05:29 UTC
php-horde-Horde-Notification-2.0.1-2.el6 has been pushed to the Fedora EPEL 6 stable repository.

Comment 11 Fedora Update System 2013-04-05 00:00:05 UTC
php-horde-Horde-Notification-2.0.1-2.fc18 has been pushed to the Fedora 18 stable repository.


Note You need to log in before you can comment on or make changes to this bug.